;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; installer.ini
;;
;; Copyright 2000-2002 GlobeSpanVirata, Inc.
;;
;; Contains custimization parameters for the GlobeSpan ADSL Setup application.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[SystemInfo]

; Indicates the driver type to be installed.  Can be either LAN or WAN.
; This is ignored for OS9 because WAN and LAN share the same driver.
DriverType=LAN

; Location of installed program files under the Applications directory
ProgramFilesDir=DSL Modem

; If 1, the bitmap at the left side of the installer dialog will be 
; transparent.  In this case, the pixel at the upper left-hand corner
; will be the transparent color.
MakeBitmapTransparent = 1

; Section in Strings.ini to read from
Language=English

; Name of control panel.  This is needed so that the uninstaller can close the
; control panel if it is open.
OsxCplName = ADSL USB Modem
OS9CplName = ADSL Setup

Debug=TRACE

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; The rest of the entries are for internal use

; The default OSX drivers are located in OSX/Drivers.  However the 10.1.x and 10.2.x
; drivers can point to other directories under OSX if desired

; Path for OSX 10.1.x
Osx1DriverDir = Drivers_OSX_10.1
; Path for OSX 10.2.x
Osx2DriverDir = Drivers

RemoveDriversOsx=gafwload.kext,glalusb.kext,glauusb.kext,gwauusb.kext,gwawusb.kext,glausb.kext,gwausb.kext
RemoveModemScriptsOsx=ADSL USB Modem
RemoveDriversOs9=ADSL DLPI Driver,ADSL Library,ADSL PPP Driver,ADSL Scanner,ADSL USB Driver,ADSL USB Loader
RemoveModemScriptsOs9=ADSL USB Modem
RemovePreferencesOs9=ADSL Preferences
RemoveCplOs9=ADSL Setup



